#1192 Saxon 9.4 Dependency on JDK 1.6.

v9.4
closed
nobody
Internals (8)
5
2012-10-08
2012-01-04
Bernd
No

Saxon 9-4-0-1 re-introduces Dependency on JDK 1.6.

Issue was solved for v9.3, see Bug ID: 3116503

Discussion

  • Michael Kay

    Michael Kay - 2012-01-04

    Duplicate of 3468419

     
  • Michael Kay

    Michael Kay - 2012-01-23

    Fixed in 9.4.0.2

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks